Home
last modified time | relevance | path

Searched refs:CMD (Results 1 – 25 of 96) sorted by relevance

1234

/netbsd/src/sys/external/bsd/drm2/dist/drm/i915/
Di915_cmd_parser.c196 #define CMD(op, opm, f, lm, fl, ...) \ macro
218 CMD( MI_NOOP, SMI, F, 1, S ),
219 CMD( MI_USER_INTERRUPT, SMI, F, 1, R ),
220 CMD( MI_WAIT_FOR_EVENT, SMI, F, 1, R ),
221 CMD( MI_ARB_CHECK, SMI, F, 1, S ),
222 CMD( MI_REPORT_HEAD, SMI, F, 1, S ),
223 CMD( MI_SUSPEND_FLUSH, SMI, F, 1, S ),
224 CMD( MI_SEMAPHORE_MBOX, SMI, !F, 0xFF, R ),
225 CMD( MI_STORE_DWORD_INDEX, SMI, !F, 0xFF, R ),
226 CMD( MI_LOAD_REGISTER_IMM(1), SMI, !F, 0xFF, W,
[all …]
/netbsd/src/bin/mt/
Dmt.c78 #define CMD(a) a, sizeof(a) - 1 macro
80 { CMD("asf"), MTIOCTOP, MTASF, 1, 0 },
81 { CMD("blocksize"), MTIOCTOP, MTSETBSIZ, 1, 0 },
82 { CMD("bsf"), MTIOCTOP, MTBSF, 1, 1 },
83 { CMD("bsr"), MTIOCTOP, MTBSR, 1, 1 },
84 { CMD("compress"), MTIOCTOP, MTCMPRESS, 1, 0 },
85 { CMD("density"), MTIOCTOP, MTSETDNSTY, 1, 0 },
86 { CMD("eof"), MTIOCTOP, MTWEOF, 0, 1 },
87 { CMD("eom"), MTIOCTOP, MTEOM, 1, 0 },
88 { CMD("erase"), MTIOCTOP, MTERASE, 0, 0 },
[all …]
/netbsd/src/usr.bin/make/unit-tests/
Ddeptgt-end-fail.mk41 CMD.ok= true
42 CMD.ERR= false
46 @${CMD.${all}}
50 @${CMD.${all-dep}}
54 @${CMD.${end}}
58 @${CMD.${end-dep}}
Dvarname-dot-make-save_dollars.mk98 CMD= echo '$$$$$$$$'
99 VAR:= ${CMD:sh}
105 CMD= echo '$$$$$$$$'
106 VAR:= ${CMD:sh}
Dsh-flags.mk121 CMD.${target}= echo running; false
123 CMD.${target}= echo running
129 ${RUNFLAGS.${target}} ${CMD.${target}}
/netbsd/src/external/bsd/openldap/dist/tests/scripts/
Dits-all33 for CMD in $SRCDIR/data/regressions/its*/its*; do
41 echo ">>>>> Starting ${TB}`basename $CMD`${TN} ..."
42 $CMD
45 echo ">>>>> $CMD completed ${TB}OK${TN}."
47 echo ">>>>> $CMD ${TB}failed${TN} (exit $RC)"
Dsql-all49 for CMD in $SRCDIR/scripts/sql-test*; do
57 echo ">>>>> Starting ${TB}`basename $CMD`${TN} ..."
58 $CMD
61 echo ">>>>> $CMD completed ${TB}OK${TN}."
63 echo ">>>>> $CMD ${TB}failed${TN} (exit $RC)"
Dlloadd-all34 for CMD in $SRCDIR/scripts/lloadd/test*; do
35 case "$CMD" in
40 *) test -f "$CMD" || continue;;
60 BCMD=`basename $CMD`
61 if [ -x "$CMD" ]; then
64 $CMD
Dall34 for CMD in $SRCDIR/scripts/test*; do
35 case "$CMD" in
41 *) test -f "$CMD" || continue;;
61 BCMD=`basename $CMD`
62 if [ -x "$CMD" ]; then
65 $CMD
/netbsd/src/external/bsd/wpa/dist/wpa_supplicant/examples/
Dp2p-action-udhcp.sh4 CMD=$2
23 if [ "$CMD" = "P2P-GROUP-STARTED" ]; then
38 if [ "$CMD" = "P2P-GROUP-REMOVED" ]; then
50 if [ "$CMD" = "P2P-CROSS-CONNECT-ENABLE" ]; then
61 if [ "$CMD" = "P2P-CROSS-CONNECT-DISABLE" ]; then
Dp2p-action.sh4 CMD=$2
23 if [ "$CMD" = "P2P-GROUP-STARTED" ]; then
64 if [ "$CMD" = "P2P-GROUP-REMOVED" ]; then
77 if [ "$CMD" = "P2P-CROSS-CONNECT-ENABLE" ]; then
88 if [ "$CMD" = "P2P-CROSS-CONNECT-DISABLE" ]; then
/netbsd/src/external/gpl3/gdb/dist/gdb/contrib/
Dexpect-read1.sh36 CMD="${CC_FOR_TARGET:-gcc} -o $SO -Wall -fPIC -shared $C"
37 if ! $CMD; then
38 echo >&2 "$0: Failed: $CMD"
/netbsd/src/sys/arch/luna68k/dev/
Dxpcmd.c48 CMD = 1, enumerator
77 xp_writemem8(addr + CMD, cmd); in xp_cmd_nowait()
92 xp_writemem8(addr + CMD, cmd); in xp_cmd()
/netbsd/src/sys/arch/prep/stand/boot/
Dpci.c60 #define CMD (PCI_COMMAND_STATUS_REG >> 2) macro
95 ppci = (u_char *)&PCI_slots[slot].config_addr[CMD]; in enablePCI()
173 if ((pslot->regs[CMD] & 0x03)) { in scan_PCI()
/netbsd/src/sys/arch/bebox/stand/boot/
Dpci.c72 #define CMD (PCI_COMMAND_STATUS_REG >> 2) macro
93 ppci = (u_char *)&PCI_slots[slot].config_addr[CMD]; in enablePCI()
125 … if ((pslot->regs[CMD] & 0x03)) { /* did firmware enable it ? */ in findPCIVga()
/netbsd/src/sys/dev/ic/
Di128.c99 bus_space_write_4(tag, regh, CMD, in i128_bitblt()
113 bus_space_write_4(tag, regh, CMD, in i128_rectfill()
/netbsd/src/sbin/cgdconfig/
Dcgdparse.y70 %token <token> KEYGEN SALT ITERATIONS MEMORY PARALLELISM VERSION KEY CMD SHARED
107 | CMD stringlit EOL { $$ = keygen_cmd($2); }
Dcgdlex.l105 cmd { RETTOKEN(CMD); }
/netbsd/src/tests/bin/sh/
Dt_here.sh49 CMD="nl='${nl}'; $1"
51 result="$( ${TEST_SH} -c "${CMD}" 2>"${TEMP_FILE}" )"
96 echo >&2 "[$TEST_NUM] Full command: <<${CMD}>>"
Dt_patterns.sh74 CMD="$1"
76 result="$( ${TEST_SH} -c "${CMD}" 2>"${TEMP_FILE}" )"
139 MSG="${MSG} Full command: <<${CMD}>>"
Dt_builtins.sh129 CMD="$1"
132 result="$( ${TEST_SH} -c "${CMD}" 2>"${TEMP_FILE}" && printf X )"
179 MSG="${MSG} Full command: <<${CMD}>>"
/netbsd/src/external/gpl3/gcc/dist/gcc/
Dconfig.build66 t=`(CMD //c echo /c) 2>/dev/null`
68 build_file_translate="CMD //c"
/netbsd/src/sys/dev/microcode/siop/
Doosiop.ss83 JUMP REL(cmdout), WHEN CMD
117 MOVE 0, 0, WHEN CMD
Desiop.ss72 ABSOLUTE ncmd_slots = 256 ; number of slots in CMD ring
85 ABSOLUTE ndone_slots = 256 ; number of slots in CMD ring
115 ABSOLUTE sem_start = 0x02; a CMD slot was freed
201 JUMP REL(cmdout), WHEN CMD;
355 MOVE FROM t_cmd, WHEN CMD;
/netbsd/src/external/gpl3/gcc/dist/libstdc++-v3/scripts/
Drun_doxygen64 --latex_cmd=CMD Set LATEX_CMD_NAME=CMD in the Doxygen config file.

1234